Berkeley DB version 5.0.21

## com.sleepycat.db
Interface PartitionHandler

    public interface PartitionHandler

An interface specifying how Btree prefixes should be calculated.

Method Summary
`int` `partition(Database db, DatabaseEntry key)` The application-specific database partitioning callback.

Method Detail

### partition

    int partition(Database db,
                  DatabaseEntry key)

  The application-specific database partitioning callback.

  Parameters:
    `db` - The enclosing database handle.
    `key` - A database entry representing a database key.

Berkeley DB version 5.0.21

Copyright (c) 1996, 2010 Oracle and/or its affiliates. All rights reserved.